[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.PaletteNeeded

Ensures that a handle for the palette is allocated.

## Declaration

Source position: graphics.pp line 1280

`protected procedure TRasterImage.PaletteNeeded; virtual; abstract;`

## Description

Declared as an abstract virtual method. Must be implemented in a descendent class.